

aside.vertical_menu_area {
  padding: 0px 45px 20px 45px;
}
nav.vertical_menu > ul > li > a{
  padding: 5px 0px 5px 0px;
}
.vertical_menu_area .q_social_icon_holder {
  margin: 0 !important;
}
.elements-holder-floated .q_elements_holder .q_elements_item {
  float: left;
}
.elements-holder-floated .q_elements_holder .q_elements_item_inner{
display: block;
}

.elements-holder-floated .q_image_with_text_over table td:hover {
  background-color: rgba(59,78,104,0.9) !important;
}
.elements-holder-floated .q_image_with_text_over table td{
  -webkit-transition: background-color .4s ease-in-out;
  -moz-transition: background-color .4s ease-in-out;
  -o-transition: background-color .4s ease-in-out;
  -ms-transition: background-color .4s ease-in-out;
}
.elements-holder-floated .q_image_with_text_over .shader {
  background: none;
}
.elements-holder-floated  .q_image_with_text_over {
  vertical-align: middle;
}
.custom_padding_cfh .custom_font_holder{
display: inline-block;
  padding-left: 40px !important;
  padding-right: 25px !important;
}
@media only screen and (max-width: 768px){
.custom_padding_cfh .custom_font_holder{
font-size: 26px !important;
  padding-left: 20px !important;
  padding-right: 5px !important;
 padding-top: 20px !important;
 padding-bottom: 20px !important;
}
}
@media only screen and (max-width: 480px){
.custom_padding_cfh .custom_font_holder {
  font-size: 16px !important;
  padding-left: 10px !important;
  padding-right: 0px !important;
  padding-top: 100px !important;
  padding-bottom: 100px !important;
  letter-spacing: 5px !important;
}
}
nav.vertical_menu_toggle ul>li.menu-item-has-children>a>.plus {
  background-image: url('img/vertical_menu_cross_black.png');
}
.no-touch nav.vertical_menu_toggle ul>li.menu-item-has-children>a:hover>.plus {
  background-image: url('img/vertical_menu_minus_black.png');
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min--moz-device-pixel-ratio:1.5), only screen and (-o-min-device-pixel-ratio:150/100), only screen and (min-device-pixel-ratio:1.5), only screen and (min-resolution:160dpi) {
nav.vertical_menu_toggle ul>li.menu-item-has-children>a>.plus {
  background-image: url('img/vertical_menu_cross_black@1_5x.png');
}
.no-touch nav.vertical_menu_toggle ul>li.menu-item-has-children>a:hover>.plus {
  background-image: url('img/vertical_menu_minus_black@1_5x.png');
}
}
@media only screen and (-webkit-min-device-pixel-ratio:2.0), only screen and (min--moz-device-pixel-ratio:2.0), only screen and (-o-min-device-pixel-ratio:200/100), only screen and (min-device-pixel-ratio:2.0), only screen and (min-resolution:210dpi) {
	nav.vertical_menu_toggle ul li.menu-item-has-children  a .plus{
		background-image: url('img/vertical_menu_cross@2x.png');
	}
.no-touch nav.vertical_menu_toggle ul>li.menu-item-has-children>a:hover>.plus {
  background-image: url('img/vertical_menu_minus_black@2x.png');
}
}

div.vertical_logo_wrapper {
margin-top: 25%;
}

nav.vertical_menu > ul > li.active > a, nav.vertical_menu > ul > li:hover > a {
    color: #1faab9;
}

nav.vertical_menu > ul > li.active > a, nav.vertical_menu > ul > li > a {
    font-size: 15px;
}

nav.vertical_menu_toggle ul>li.menu-item-has-children>a>.plus {
 margin-top: 11px;
}

.vertical_menu .second .inner > ul > li > a:hover {
color: #6dc49e !important;
}

aside.vertical_menu_area {
width: 280px !important;
}

.title h1 {
color: black;
}

.blogbild {
margin-top: 50px;
margin-bottom: 50px;
}

.title .separator {
color: black !important;
}

small.separator.small.center {
color: black !important;
}


.comment_holder {
display: none;
}

div.comment_form {
display: none;
}

.blog_holder article .post_image img {
display: none;
}

.title .title_holder {
display: none;
}

.title {
display: none;
}

@media only screen and (min-width: 1000px)
.content .container .container_inner.default_template_holder [
padding-top: 0px !important;
}

.blog_holder article .post_info {
display: none;
}

.just {
hyphens: auto !important; 
	text-align: justify !important; 
}

p {
  text-align: justify;
  text-justify: inter-word;
}

.blog_holder.blog_single article h2 {
color: #208d78 !important;
}

